Introduction

Free MP3 Cutter and Editor

Free MP3 Cutter and Editor is an extremely simple and handy Windows software for editing MP3 files.

Getting Started

To cut/edit your MP3 file, just start the program and complete the following steps:

Step 1: Click [image] to open an MP3 file for editing

The waveform graph and editing command buttons are then displayed.

Step 2: Define a selection, if needed, for the editing commands

Just click on the graph to set the current position for playback, then click toolbar button [image] or [image] to set this position as start or end of selection.

You can also click and drag on the graph to define the selection area directly.

Step 3: Click any of the command buttons below the graph

See the Editing Commands section below for short descriptions of the available commands.

Step 4: Click [image] to save all changes made to the document

You can choose a new location for the file when it is being saved for the first time.

Editing Commands

Delete Selected | Deletes selected part from the document.
Delete Unselected | Deletes unselected part from the document.
Change Volume | Changes audio volume by specifying a percentage value.
Maximize Volume | Increases volume as high as possible without distortion.
Fade In | Gradually increases the volume throughout the selection.
Fade Out | Gradually decreases the volume throughout the selection.
Convert to Stereo | Duplicates mono track to make a stereo track.
Convert to Mono | Mixes all channels to make a mono track.

For More Information...

Please visit our website (http://www.musetips.com) for more information on MuseTips software products.


Credits

MuseTips.com's Free MP3 Cutter and Editor makes use of the following software libraries:

- Lame MP3 Encoder, a sourceforge.net project
- IJG JPEG library, Copyright © Thomas G. Lane
- TinyXML, Copyright © Lee Thomason
- Boost.Regex, Copyright © John Maddock
- FreeType 2, Copyright © David Turner, Robert Wilhelm, and Werner Lemberg
- libpng, Copyright © Greg Roelofs
- libmpg123, Copyright © Michael Hipp


Contact

If you have any questions, comments, suggestions or bug reports, please contact:
musetipsdotcom@gmail.com

MuseTips Online

For more information on MuseTips software products, please visit our website::
http://www.musetips.com